camera_1:   rtsp://intercom-video-1.insit.ru/camera01-centr-pl_slavy
camera_2:      rtsp://intercom-video-1.insit.ru/camera03-centr-administraciya
camera_3:     rtsp://intercom-video-1.insit.ru/camera08-centr-skver_kalinina
camera_4:      rtsp://intercom-video-1.insit.ru/camera04-centr-pobedy
camera_5:      rtsp://intercom-video-1.insit.ru/camera11-centr-dk_kirova
camera_6:      rtsp://intercom-video-1.insit.ru/camera13-centr-pobedy_sutyagina
camera_7:     rtsp://intercom-video-1.insit.ru/camera09-centr-nalogovaya
camera_8:     rtsp://intercom-video-1.insit.ru/camera59-centr-prktslavy
camera_9:     rtsp://intercom-video-1.insit.ru/camera10-centr-kommunisticheskiy_ilycha
camera_10:     rtsp://intercom-video-1.insit.ru/camera16-centr-sportschool2
camera_11:     rtsp://intercom-video-1.insit.ru/camera40-center-kommunisticheskiy
camera_12:     rtsp://intercom-video-1.insit.ru/camera12-centr-skver_pavshih_geroev
camera_13:     rtsp://intercom-video-1.insit.ru/camera39-center-kommunisticheskiy
camera_14:     rtsp://intercom-video-1.insit.ru/camera14-centr-stadion_himik
camera_15:      rtsp://intercom-video-1.insit.ru/camera41-center-kuznecova_borby
camera_16:     rtsp://intercom-video-1.insit.ru/camera83-gorod-Kommunistichesky
camera_17:    rtsp://intercom-video-1.insit.ru/camera54-centr-kirova-kalinina
camera_18:     rtsp://intercom-video-1.insit.ru/camera53-centr-pobedy_slavy
camera_19:     rtsp://intercom-video-1.insit.ru/camera44-center-skver_temnika
camera_20:   rtsp://intercom-video-1.insit.ru/camera28-oktyabrskiy-severnaya23a
camera_21:     rtsp://intercom-video-1.insit.ru/dp-qamumnrlkizuypnetljzzkjqamdoti
camera_22:    rtsp://intercom-video-1.insit.ru/dp-ohusuxzcvzsnpzzvkpyhddnwxuyeyc
camera_23:    rtsp://intercom-video-1.insit.ru/dp-bflbwjulvgfzurmcpejklrfvqairns
camera_24:    rtsp://intercom-video-1.insit.ru/dp-ajiymmjyytokybrpganfcxlfyjcdbgezphn
camera_25:      rtsp://intercom-video-2.insit.ru/dp-pobedi6a-ii-2125126423
camera_26:      rtsp://intercom-video-1.insit.ru/dp-pobedi11-ii-2108117729
camera_27:     rtsp://intercom-video-2.insit.ru/dp-pobedi11-i-2108117197
camera_28:     rtsp://intercom-video-2.insit.ru/dp-nfhapwbfjpqkmaymfeipraxtzcpedk
camera_29:     rtsp://intercom-video-1.insit.ru/dp-swcixufwlheiwwrcvsrbkmhqzqvbxz
camera_30:     rtsp://intercom-video-1.insit.ru/dp-nerrjszqrbhjvqmfxskunejafdiihj
camera_31:     rtsp://intercom-video-1.insit.ru/dp-aiwukyujwonohpjyzeniispqqullyr
camera_32:     rtsp://intercom-video-1.insit.ru/dp-woxvkbynctgfbuztsalttgburbpvjf
camera_33:     rtsp://intercom-video-1.insit.ru/dp-fdzbasqehtptsuhxnjeqqnlrixfahcgvlcr
camera_34:     rtsp://intercom-video-1.insit.ru/dp-exyeqscyamrbkwkjifagouyprtsdoe
camera_35:     rtsp://intercom-video-2.insit.ru/dp-sutyagina3a-iv-uujtwbsjekv
camera_36:     rtsp://intercom-video-1.insit.ru/dp-wyshispseamhqmnhkqwkbarshnrvni